﻿BODY {
	padding: 0px;
	margin: 0px;
	height: 100%;
}
/* Portal Links */
A {
	font-family: Tahoma;
	font-size: 11px;
}
A:link {
	color: #0899A6;
	text-decoration: underline;
}
A:visited {
	color: #0899A6;
	text-decoration: underline;
}
A:active {
	color: #0899A6;
	text-decoration: underline;
}
A:hover {
	color: #E53500;
	text-decoration: underline;
}
/* Portal Text */
.Normal {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
}
/* MODULE Links */
A.Normal {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
}
A.Normal:link {
	color: #0899A6;
	text-decoration: underline;
}
A.Normal:visited {
	color: #0899A6;
	text-decoration: underline;
}
A.Normal:active {
	color: #0899A6;
	text-decoration: underline;
}
A.Normal:hover {
	color: #E53500;
	text-decoration: underline;
}
/* [USER] */
.dnnUSER {
	padding: 0px 7px 0px 0px;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	line-height: 17px;
}
A.dnnUSER:link {
	color: #FFFFFF;
	text-decoration: none;
}
A.dnnUSER:visited {
	color: #FFFFFF;
	text-decoration: none;
}
A.dnnUSER:active {
	color: #FFFFFF;
	text-decoration: none;
}
A.dnnUSER:hover {
	color: #DEFCFF;
	text-decoration: none;
}
/* [LOGIN] */
.dnnLOGIN {
	padding: 0px 0px 0px 0px;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	line-height: 17px;
}
A.dnnLOGIN:link {
	color: #FFFFFF;
	text-decoration: none;
}
A.dnnLOGIN:visited {
	color: #FFFFFF;
	text-decoration: none;
}
A.dnnLOGIN:active {
	color: #FFFFFF;
	text-decoration: none;
}
A.dnnLOGIN:hover {
	color: #DEFCFF;
	text-decoration: none;
}
/* [SEARCH] */
.dnnSEARCH {
	font-family: Tahoma;
	font-weight: normal;
	font-size: 11px;
}
.dnnSEARCH LABEL {
	margin: 0px -1px 0px -1px;
	font-family: Tahoma;
	font-weight: normal;
	font-size: 11px;
	color: #FFFFFF;
	vertical-align: middle;
	display: none;
}
#dnn_dnnSEARCH_txtSearch {
	border: 1px solid #E53500;
	font-size: 11px;
	color: #0899A6;
	background-color: #FFFFFF;
	width: 100px;
	height: 16px;
	line-height: 11px;
	margin-left: 3px;
	padding-left: 2px;
}
#dnn_dnnSEARCH_optWeb {
	vertical-align: middle;
	display: none;
}
#dnn_dnnSEARCH_optSite {
	vertical-align: middle;
	display: none;
}
.dnnSEARCH IMG {
	margin: 0px 0px 3px -5px;
	vertical-align: middle;
}
/* [CURRENTDATE] */
.dnnCURRENTDATE {
	padding: 0px 2px 0px 0px;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 18px;
}
/* [BREADCRUMB] */
.dnnBREADCRUMB {
	padding: 0px 0px 0px 0px;
	font-family: Tahoma;
	font-weight: normal;
	font-size: 11px;
}
A.dnnBREADCRUMB:link {
	color: #FFFFFF;
	text-decoration: none;
}
A.dnnBREADCRUMB:visited {
	color: #FFFFFF;
	text-decoration: none;
}
A.dnnBREADCRUMB:active {
	color: #FFFFFF;
	text-decoration: none;
}
A.dnnBREADCRUMB:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
/* [LANGUAGE] */
#LanguageComboBox SELECT {
	font-size: 11px;
	width: 135px;
	height: 17px;
}
/* [LINKS] */
.dnnLINKS {
	padding: 0px 0px 0px 0px;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 27px;
}
A.dnnLINKS:link {
	color: #FFFFFF;
	text-decoration: none;
}
A.dnnLINKS:visited {
	color: #FFFFFF;
	text-decoration: none;
}
A.dnnLINKS:active {
	color: #FFFFFF;
	text-decoration: none;
}
A.dnnLINKS:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
/* [COPYRIGHT] */
.dnnCOPYRIGHT {
	font-family: Tahoma;
	font-weight: normal;
	font-size: 11px;
	color: #FFFFFF;
}
/* [TERMS] */
.dnnTERMS {
	font-family: Tahoma;
	font-weight: normal;
	font-size: 11px;
}
A.dnnTERMS:link {
	color: #FFFFFF;
	text-decoration: underline;
}
A.dnnTERMS:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
A.dnnTERMS:active {
	color: #FFFFFF;
	text-decoration: underline;
}
A.dnnTERMS:hover {
	color: #DEFCFF;
	text-decoration: underline;
}
/* [PRIVACY] */
.dnnPRIVACY {
	font-family: Tahoma;
	font-weight: normal;
	font-size: 11px;
}
A.dnnPRIVACY:link {
	color: #FFFFFF;
	text-decoration: underline;
}
A.dnnPRIVACY:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
A.dnnPRIVACY:active {
	color: #FFFFFF;
	text-decoration: underline;
}
A.dnnPRIVACY:hover {
	color: #DEFCFF;
	text-decoration: underline;
}
/* [HELP] */
.dnnHELP {
	font-family: Tahoma;
	font-weight: normal;
	font-size: 11px;
}
A.dnnHELP:link {
	color: #FFFFFF;
	text-decoration: underline;
}
A.dnnHELP:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
A.dnnHELP:active {
	color: #FFFFFF;
	text-decoration: underline;
}
A.dnnHELP:hover {
	color: #DEFCFF;
	text-decoration: underline;
}
/* Skin PANES */
.sloganpane {
	background-color: transparent;
	width: 100%;
	height: 100%;
}
.imagepane {
	background-color: transparent;
	width: 100%;
	height: 100%;
}
.toppane {
	padding: 0px 10px 0px 10px;
	background-color: transparent;
	width: 100%;
	height: 0%;
}
.toppaneInt {
	padding: 10px 10px 0px 10px;
	background-color: transparent;
	width: 100%;
	height: 0%;
}
.leftpane {
	padding: 10px 10px 0px 10px;
	background-color: transparent;
	height: 100%;
}
.leftpaneInt {
	padding: 8px 0px 0px 10px;
	background-color: transparent;
}
.leftpane2 {
	padding: 8px 10px 0px 10px;
	background-color: transparent;
	height: 0%;
}
.contentpane {
	padding: 8px 10px 0px 10px;
	background-color: transparent;
	width: 100%;
}
.rightpane {
	padding: 8px 10px 0px 0px;
	background-color: transparent;
}
.bottompane {
	padding: 8px 10px 0px 10px;
	background-color: transparent;
	width: 100%;
	height: 100%;
}
.bottompane2 {
	padding: 8px 10px 0px 10px;
	background-color: transparent;
	width: 100%;
	height: 0%;
}
/* Preview Containers PANES */
.to1pane {
	padding: 10px 0px 0px 0px;
	background-color: transparent;
	width: 100%;
	height: 0%;
}
.to2pane {
	padding: 4px 4px 0px 8px;
	background-color: transparent;
	vertical-align: middle;
	width: 70%;
	height: 0%;
}
.to3pane {
	padding: 4px 8px 0px 4px;
	background-color: transparent;
	vertical-align: middle;
	width: 30%;
	height: 0%;
}
.cotoppane {
	padding: 10px 8px 0px 8px;
	background-color: transparent;
	width: 100%;
	height: 0%;
}
.co1pane {
	padding: 0px 5px 0px 8px;
	background-color: transparent;
	width: 25%;
	height: 100%;
}
.co2pane {
	padding: 0px 5px 0px 5px;
	background-color: transparent;
	width: 25%;
	height: 100%;
}
.co3pane {
	padding: 0px 5px 0px 5px;
	background-color: transparent;
	width: 25%;
	height: 100%;
}
.co4pane {
	padding: 0px 8px 0px 5px;
	background-color: transparent;
	width: 25%;
	height: 100%;
}
.bo1pane {
	padding: 10px 4px 10px 8px;
	background-color: transparent;
	vertical-align: middle;
	width: 29%;
	height: 100%;
}
.bo2pane {
	padding: 10px 5px 0px 5px;
	background-color: transparent;
	vertical-align: middle;
	width: 42%;
	height: 100%;
}
.bo3pane {
	padding: 10px 8px 0px 14px;
	background-color: transparent;
	vertical-align: middle;
	width: 29%;
	height: 100%;
}
/* [SOLPATRMENU] */
/* Horizontal Menu */
.MainMenu_MenuContainer {
	background-color: transparent;
}
.MainMenu_MenuBar {
}
.MainMenu_MenuItem {
	border-style: none;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #0899A6;
	height: 20px;
}
.MainMenu_MenuItemSel {
	border-style: none;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: transparent;
	height: 20px;
}
.MainMenu_MenuIcon {
	display: none;
	background-color: #CEEFF2;
}
.MainMenu_MenuArrow {
	border-style: solid;
	border-width: 1px 1px 1px 0px;
	border-color: #CEEFF2;
	background-color: #CEEFF2;
	width: 7px;
}
.MainMenu_MenuBreak {
	border-style: none;
	background-color: transparent;
}
.MainMenu_SubMenu {
	margin: 0px 0px 0px -1px;
	border-style: solid;
	border-color: #0899A6;
	border-width: 1px;
	background-color: #CEEFF2;
}
.MainMenu_SubMenuItemSel {
	border-style: none;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FE6A3D;
	height: 20px;
}
.MainMenu_RootMenuArrow {
	display: none;
}
.MainMenu_RootMenuItem {
	padding: 0px;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	text-transform: uppercase;
	background-image: url(media/TabMiddle.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	vertical-align: bottom;
	line-height: 29px;
	height: 34px;
}
.MainMenu_RootMenuItemSel {
	padding: 0px;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 11px;
	color: #DEFCFF;
	text-transform: uppercase;
	vertical-align: bottom;
	line-height: 29px;
	height: 34px;
}
.MainMenu_RootMenuItemActive {
	padding: 0px;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	text-transform: uppercase;
	background-image: url(media/TabActMiddle.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	vertical-align: bottom;
	line-height: 31px;
	height: 34px;
}
/* Vertical Menu */
.MainMenu_MenuContainer_Vert {
	font-size: 0px;
	background-color: transparent;
	width: 190px;
}
.MainMenu_MenuBar_Vert {
	height: 32px;
}
.MainMenu_MenuBreak_Vert {
	border-style: none;
	background-color: transparent;
}
.MainMenu_RootMenuItem_Vert TD {
	padding: 0px 0px 0px 3px;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	text-transform: uppercase;
	background-position: center center;
	background-image: url(media/TabVert.gif);
	background-repeat: no-repeat;
	height: 32px;
}
.MainMenu_RootMenuItemSel_Vert TD {
	padding: 0px 0px 0px 3px;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 11px;
	color: #DEFCFF;
	text-transform: uppercase;
	height: 32px;
}
.MainMenu_RootMenuItemActive_Vert TD {
	padding: 0px 0px 0px 3px;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	text-transform: uppercase;
	background-position: center center;
	background-image: url(media/TabVertAct.gif);
	background-repeat: no-repeat;
	height: 32px;
}
.MainMenu_MenuIcon_Admin {
	border-style: solid;
	border-width: 1px 0px 1px 1px;
	border-color: #CEEFF2;
	background-color: #CEEFF2;
	width: 0px;
}
.LabelEditOverClass {
	text-decoration: none;
}
/* TABLE BODY */
#TableBgLight {
	background-color: #E4E4E4;
	width: 100%;
	height: 100%;
}
#TableBgDark {
	background-color: #115359;
	background-position: center center;
	background-image: url(media/BodyBgDark.gif);
	background-repeat: repeat-x;
	background-attachment: fixed;
	width: 100%;
	height: 100%;
}
#TableBgFull {
	width: 100%;
	height: 100%;
}
/* TABLE MAIN */
#TableMainLight {
	background-color: #FFFFFF;
	width: 800px;
	height: 100%;
}
#TableMainDark {
	border-style: solid;
	border-width: 0px 1px 0px 1px;
	border-color: #045259;
	background-color: #FFFFFF;
	width: 800px;
	height: 100%;
}
#TableMainFull {
	border-style: solid;
	border-width: 0px 1px 0px 1px;
	border-color: #0899A6;
	background-color: #FFFFFF;
	width: 100%;
	height: 100%;
}
/* BANNER */
/* To change the banner height change the height value */
#TdBannerGradient {
	background-position: center bottom;
	background-image: url(media/BannerGrad.gif);
	background-repeat: repeat-x;
	height: 100px;
}
/* To change the banner height change the height value */
#TdBannerImage {
	background-position: left top;
	background-image: url(media/BannerBg1.gif);
	background-repeat: repeat-x;
	height: 150px;
}
/* To change the banner image replace the background-image with 
   Banner2.jpg, Banner3.jpg, Banner5.jpg, Banner6.jpg, Banner7.jpg, Banner10.jpg or Banner12.jpg */
#TableBannerImage {
	background-position: right top;
	/*background-image: url(media/Banner.png);*/
	background-repeat: no-repeat;
}
/* LOGO */
#TdLogo {
	padding: 0px;
	vertical-align: bottom;
	text-align: center;
}
/* REGISTER LOGIN */
#TdRegisterLogin {
	padding: 3px 5px 0px 0px;
}
/* MENU */
#TdMenu {
	height: 34px;
}
#TdMenuVert {
	padding: 10px 0px 0px 0px;
}
/* LEFT */
#TableLeftPanel {
	background-color: #CEEFF2;
}
#TdSkinLeft {
	background-color: #FFFFFF;
}
#TdCurrentdate {
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #FFFFFF;
	padding: 2px 0px 0px 10px;
	background-color: #0899A6;
	height: 33px;
}
#TdCurrentdateInt {
	padding: 2px 0px 0px 10px;
	background-color: #0899A6;
	height: 100%;
}
#TdSkinLeftBot {
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #0899A6;
	height: 60px;
}
/* RIGHT */
#TdSkinRight {
	background-color: #FFFFFF;
	width: 100%;
}
#TdBread {
	padding: 2px 2px 0px 2px;
	background-color: #0899A6;
	vertical-align: top;
	height: 21px;
}
/* Preview Containers Skin */
#Td_Containers {
	height: 100%;
	padding-left: 4px;
	padding-right: 4px;
}
#Table_Containers {
	border: 1px solid #E5E5E5;
	text-align: center;
	width: 100%;
	height: 100%;
	background-color: #F2F2F2;
	background-image: url(media/content_bg.gif);
	background-repeat: repeat;
}
/* LINKS */
#TdLinks {
	background-color: #0899A6;
	height: 30px;
}
#TdCTPH {
	background-color: #0899A6;
	vertical-align: top;
	text-align: center;
	height: 19px;
}
